Begin3
Title:		surfaw
Version:	@VERSION@
Entered-date:	@ISODATE@
Description:	Shell Users' Revolutionary Front Against the World wide web
		@configure_input@
		Fast unix command line interface to a variety of popular WWW
		search engines and other evils
Keywords:	surfaw, www, search
Author: 	proff@iq.org (Julian Assange)
Maintained-by:	proff@iq.org (Julian Assange)
Primary-site:	surfaw.sourceforge.net
		31k surfaw-@VERSION@.tar.gz
		500  surfaw.lsm
Alternate-site: 
Original-site:  
Platforms: shell and sed script
Copying-policy:	GNU copyleft
End
